Debian Bug report logs - #263868
RM: chos -- RoQA; orphaned, RC-buggy with no activity

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Benoit Joly <benoit@debian.org>

Date: Fri, 6 Aug 2004 02:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263868; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Benoit Joly <benoit@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benoit Joly <benoit@debian.org>
To: submit@bugs.debian.org
Subject: O - Easy Boot loader with a Boot-Menu
Date: Thu, 05 Aug 2004 20:01:16 -0400
Package: wnpp
Severity: normal

I orphan this package because I am leaving debian. 

Also, there is no development (no active upstream dev) at all on chos.

Thanks,

Benoit



Changed Bug title. Request was from Benoit Joly <benoit@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263868; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 263868@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Christoph Berg <myon@debian.org>, 318530@bugs.debian.org
Cc: 263868@bugs.debian.org
Subject: Re: Bug#318530: chos: FTBFS: Undefined reference to `MINOR'
Date: Tue, 6 Sep 2005 02:50:48 -0700
[Message part 1 (text/plain, inline)]
reassign 263868 ftp.debian.org
retitle 263868 RM: chos -- RoQA; orphaned, RC-buggy with no activity
thanks

On Tue, Sep 06, 2005 at 01:29:36AM +0200, Christoph Berg wrote:
> Re: Daniel Schepler in <87hdevbh4k.fsf@frobnitz.homelinux.net>
> > Package: chos
> > Severity: serious
> > Version: 0.85-4

> popcon lists 4 users for that package. Given that no one except
> Andreas seems to care about the FTBFS, shouldn't we remove chos?

Yes, I believe so.  FTP-team, please remove the chos source package from
unstable.  Total of 4 users listed in popcon; orphaned for over a year;
doesn't build under gcc-4.0.  Package is a bootloader, and we seem to
have a couple of other working bootloaders in the archive that can fill
this need.  The description compares it to lilo, but grub is probably
more featureful at this point.

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Benoit Joly <benoit@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 263868-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 263868-close@bugs.debian.org
Cc: chos@packages.debian.org, chos@packages.qa.debian.org
Subject: Bug#263868: fixed
Date: Mon, 12 Sep 2005 13:47:05 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      chos |     0.85-4 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263868@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:30:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:48:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.